package com.eactive.eai.adapter.socket2.protocol.echo;

import com.eactive.eai.adapter.socket2.config.SocketAdapterContext;
import com.eactive.eai.adapter.socket2.protocol.TcpAdapterClient;


public class EchoClient extends TcpAdapterClient {
	public EchoClient(SocketAdapterContext context) throws Exception {
		super(context);		
		this.handler = new EchoProtocolHandler(this);
	}
}
